<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left -->
  <model>
    <path>cranking.xml</path>
    <offsets>
      <x-m> -2.72557 </x-m>
      <y-m> -0.57436 </y-m>
      <z-m> -0.10128 </z-m>
      <roll-deg> -45 </roll-deg>
    </offsets>
  </model>

  <model>
    <path>cranking.xml</path>
    <offsets>
      <x-m> -2.72557 </x-m>
      <y-m> -0.37489 </y-m>
      <z-m> -0.44678 </z-m>
      <pitch-deg> 45 </pitch-deg>
      <roll-deg> -25 </roll-deg>
    </offsets>
  </model>

  <!-- Center -->
  <model>
    <path>cranking.xml</path>
    <offsets>
      <x-m> -2.72557 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.58322 </z-m>
      <pitch-deg> 45 </pitch-deg>
    </offsets>
  </model>

  <!-- right -->
  <model>
    <path>cranking.xml</path>
    <offsets>
      <x-m> -2.72557 </x-m>
      <y-m>  0.37489 </y-m>
      <z-m> -0.44678 </z-m>
      <pitch-deg> 45 </pitch-deg>
      <roll-deg>  25 </roll-deg>
    </offsets>
  </model>

  <model>
    <path>cranking.xml</path>
    <offsets>
      <x-m> -2.72557 </x-m>
      <y-m>  0.57436 </y-m>
      <z-m> -0.10128 </z-m>
      <roll-deg> 45 </roll-deg>
    </offsets>
  </model>

</PropertyList>
